Bug 64941 - Two typos and one modification
Two typos and one modification
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2002-05-14 18:19 EDT by John Horne
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-28 09:02:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Horne 2002-05-14 18:19:22 EDT
Description of Problem:
1) Page xii; section 2.1 (We need feedback); line 3
      'against the component rhl-ig in bugzilla'
   I could find no 'rhl-ig', but there were entries for the 'rhl-ig-x86' and
   'rhl-ig-alpha' architectures.

2) Page 59; section 3.20.3 (SMP motherboards, GRUB, and LILO); paragraph 3; line 2
      'Linux (kernel versions-smp). The Red Hat Linux (kernel version-smp) will
   Change 'versions-smp' to 'version-smp'.

3) Page 126; section F.1.2.1 (Creating a driver disk from an Image file); last line
      'rawrite drvnet.img a:'
   From DOS the full path to rawrite will probably be required - e.g.
            'd:\dosutils\rawrite drvnet.img a:'

Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-7.3-HTML-RHI (2002-04-05T13:43-0400)

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Sandra Moore 2002-05-28 09:01:58 EDT
Thanks for the feedback. Your suggestions will be incorporated into the next
version of the Red Hat Linux Installation Guide.

Best regards,
Comment 2 Sandra Moore 2002-06-12 16:24:42 EDT
These changes have been made in CVS for the next release of Red Hat Linux.
Thanks again for the feedback.

Note You need to log in before you can comment on or make changes to this bug.